# Site settings
baseURL = "https://haasp.net/"

languageCode = "en-us"
DefaultContentLanguage = "en"
title = "HAASP"
theme = "docdock"
#themesdir = "../.."
pygmentsCodeFences = true
pygmentsStyle = "monokai"
pygmentsUseClasses=true 

defaultContentLanguage = "en"
defaultContentLanguageInSubdir= false
enableMissingTranslationPlaceholders = false

[params]
editURL = ""
showVisitedLinks = true # default is false
themeStyle = "flex" # "original" or "flex" # default "flex"
themeVariant = "" # choose theme variant "green", "gold" , "gray", "blue" (default)
ordersectionsby = "weight" # ordersectionsby = "title"
disableHomeIcon = false # default is false
disableSearch = false # default is false
disableNavChevron = false # set true to hide next/prev chevron, default is false
highlightClientSide = false # set true to use highlight.pack.js instead of the default hugo chroma highlighter
menushortcutsnewtab = false # set true to open shortcuts links to a new tab/window
enableGitInfo = false 

[outputs]
home = [ "HTML", "RSS", "JSON"]


[[menu.shortcuts]]
name = "<i class='fa fa-gitlab'></i> <label>GitLab repo</label>"
url = "https://git.cmtec.se/haasp"
weight = 10

